<div id="worldmap"
	data-l10n-map="<?php echo __('Plan'); ?>"
	data-l10n-satellite="<?php echo __('Satellite'); ?>"
	data-layer="<?php echo $tpl['worldmap']['layer']; ?>"
	data-lat="<?php echo $tpl['worldmap']['latitude']; ?>"
	data-long="<?php echo $tpl['worldmap']['longitude']; ?>"
	data-zoom="<?php echo $tpl['worldmap']['zoom']; ?>">
</div>